Bug 165184 - Removal of Failover Domain doesn't update Services
Summary: Removal of Failover Domain doesn't update Services
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: noarch Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-04 22:40 UTC by Stanko Kupcevic
Modified: 2009-04-16 20:10 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-753
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 16:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:753 normal SHIPPED_LIVE system-config-cluster bug update 2005-10-07 04:00:00 UTC

Description Stanko Kupcevic 2005-08-04 22:40:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Removal of Failover Domain doesn't remove corresponding 'domain' option from <service> tag

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.12-1.0

How reproducible:
Always

Steps to Reproduce:
1. Create a failover domain
2. Create a service that uses that failover domain
3. Remove failover domain created in 1.
4. Save configuration

Actual Results:  <service> tag contains failover domain from step 1

Expected Results:  domain shouldn't be there

Additional info:

Comment 1 Stanko Kupcevic 2005-08-05 17:17:03 UTC
Fixed in Errata Candidate

Comment 2 Corey Marthaler 2005-09-06 21:44:04 UTC
fix verified in 1.0.15

Comment 3 Red Hat Bugzilla 2005-10-07 16:50:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-753.html



Note You need to log in before you can comment on or make changes to this bug.